Soft Deletes the config using the ConfigUUId.
1 min
DELETE
https://api.upstartcommerce.com/pim/cfg/records/{id}
idstring<uuid>This is the id that will used
x-upstart-tenantstringTenant identifier associated with the site.
x-upstart-sitestringThe site identifier.
204Config is successfully deleted.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
404The requested resource was not found in the NoChannel system.
405This is to indicate that the server has received a request with an HTTP method that is not supported for the requested resource.
409This is to indicate a conflict between the current state of a resource and the request made by the client. It indicates that the server cannot complete the request due to a conflict with the current state of the resource.
defaultThis is the default internal server error. System was not able to process this request.
curl --request DELETE \
--url https://api.upstartcommerce.com/pim/cfg/records/{id} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'